/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    border: none;
	background: none;
    padding: 0;
}


.staff-heading {background-color:#000; color:#FFF;}

.entry table td, .entry table th {
    border-right: 1px dotted #eee;
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
}

.ai1ec-agenda-widget-view .ai1ec-allday-badge {display:none;}

.ai1ec-allday-badge {display:none;}


.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: none;
    background-repeat: no-repeat;
    border-color: -moz-use-text-color #c2c2c2 #c2c2c2;
    border-image: none;
    border-radius: 0;
    border-right: 1px solid #c2c2c2;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: none;
    box-sizing: border-box;
    color: #525252;
    float: left;
    font-weight: bold !important;
    line-height: 1.2em;
    margin: 6.5px 0.75em;
    overflow: hidden;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    width: 4em;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    
    border-radius: 0;}
	
	.ai1ec-agenda-widget-view .ai1ec-event > a {border: none;
   background: transparent;
    border-radius: 0;}
	
	
	.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    background: transparent;
   
}

.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-month-view .ai1ec-multiday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event {
   
    border-radius: 0px;}
	
	.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day, .ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
    background: none repeat scroll 0 0 #fff;}
	
	.ai1ec_event .post-meta {display:none;}
	
	.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
    background: linear-gradient(#fff, #fff 1em, #fff) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #e5e5e5;
}

.single-ai1ec_event #post-author {display:none;}

#comments {display:none;}

.entry .home-image img {background:#007d43;
    border: none;
    padding: 0 0 10px 0;}
	
	.business .fourcol-one {margin-right:2%; width: 23%;}
	
.home #content {padding-left: 0;
    padding-right: 0;}
	
	.call-to-action-box {
    background: none repeat scroll 0 0 #cce5da;
    padding: 30px 100px 20px 100px;
    text-align: center;
}

.box-text {font-size:20px; margin:20px 0;}

.contact-details {float:right; font: 300 13px/1.2em "Myriad Pro",Myriad,sans-serif;}

.entry td ul {margin:0;}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 769px) {
	/* Desktop styles go below this line */

.business .fourcol-one {margin-right:2%; width: 23.5%;}
	
	
.business .last {margin-right:0%;}

.home #navigation {margin-bottom: 0;}

#loopedSlider {
    margin-bottom: 10px;}
	
	.home-text {min-height:165px; margin:0 10px;}
	
	.home-link {margin:0 10px;}
	
}



@media only screen and (max-width: 768px) {
	
	.address {display:none;}
	.contact-img {display:none;}
	.contact-details {float:left;}
	
}

@media only screen and (max-width: 880px) {

ul.nav li a {
    padding: 0.5em 0.7em;
}

}